• caglararli@hotmail.com
  • 05386281520

CVE-2023-29134 | Cargo Extension up to 1.39.3 on MediaWiki Backticks Privilege Escalation

Çağlar Arlı      -    81 Views

CVE-2023-29134 | Cargo Extension up to 1.39.3 on MediaWiki Backticks Privilege Escalation

A vulnerability classified as critical has been found in Cargo Extension up to 1.39.3 on MediaWiki. Affected is an unknown function of the component Backticks Handler. The manipulation leads to Privilege Escalation. This vulnerability is traded as CVE-2023-29134. Access to the local network is required for this attack. There is no exploit available.